跳转到内容

希吕字母/样式.css:修订间差异

此后如竟没有炬火,我便是唯一的光。
物灵留言 | 贡献
建立内容为“.xvionz-table td:nth-child(2) { font-family: Xvionz; }”的新页面
 
物灵留言 | 贡献
无编辑摘要
 
(未显示同一用户的3个中间版本)
第1行: 第1行:
.xvionz-table td:nth-child(2) {
.xvionz-table td:nth-child(3) {
     font-family: Xvionz;
     font-family: Xvionz, Half_Xdly;
}
}

2022年10月15日 (六) 16:45的最新版本

.xvionz-table td:nth-child(3) {
    font-family: Xvionz, Half_Xdly;
}